# translation of plasma_applet_calculator.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-12 06:18+0100\n"
"PO-Revision-Date: 2008-12-30 20:55+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:153
msgctxt "The ∕ button of the calculator"
msgid "∕"
msgstr "∕"

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:187
msgid "Copy"
msgstr "Kopiera"

#: calculator.cpp:191
msgid "Paste"
msgstr "Klistra in"

#: calculator.cpp:446
msgid "ERROR"
msgstr "FEL"

#: calculator.cpp:524
msgid "ERROR: DIV BY 0"
msgstr "FEL: DIVISION MED 0"
